@charset "utf-8";
/* CSS Document */
.Encabezado
{
	font-family: 'Segoe UI';
	font-size: 10pt;
	color: #FFFFFF;
	text-decoration: none;
}
.pie 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #FFFFFF;
	background-image: url(../../Images/fondo_pie.jpg);
	
}
.campos {
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 8pt;
	text-align: left;
	font-weight:bold;
}
.campostit {
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 11pt;
	text-align: left;
	font-weight:bold;
}
.contenidotit {
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 11pt;
	text-align: left;
}
.camposficha {
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 9pt;
	text-align: left;
	
}
.contenidoficha {
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 9pt;
	text-align: left;
}
.error {
	font-family: Arial, Helvetica, sans-serif;
	color: #F00;
	font-size: 8pt;
	text-align: left;
}
.boton3
{
	border-right: 1px solid #03235F;
	border-top: 1px solid #03235F;
	font-size: 11px;
	background-image: url(../../Images/fondo_boton.jpg);
	border-left: 1px solid #03235F;
	color: #FFFFFF;
	border-bottom: 1px solid #03235F;
	font-family: Arial,sans-serif,verdana;
	cursor: pointer;
	padding: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-weight: bold;
	behavior: url(PIE.htc);
}
.EstiloBoton
{
	border-right: 1px solid #FFFFFF;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
	font-size: 11px;
	background-image: url(../../Images/fondo_boton.png);
    color: White;
	font-family: Arial,sans-serif,verdana;
	cursor: pointer;
	padding: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-weight: bold;
	behavior: url(PIE.htc);
}

.linkgeneral {
	font-family: Arial, Helvetica, sans-serif;
	color: #0F3789;
	font-weight:bold;
	font-size: x-small;
}
.redondear {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: White;
	border-style: dashed;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	behavior: url(PIE.htc);
}

.CabeceraSeccion{
    background-color:White;
    background-image: url(../../Images/index_08.png);
    font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11pt;
	text-decoration: none;
    color: Black;
    
}

.FondoSeccion{
    background-color: #E2E2E2;
}
